Bug 1270634 - migration icon can not move with vm row when vm list scroll
migration icon can not move with vm row when vm list scroll
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity low (vote)
: ovirt-4.1.0-beta
: ---
Assigned To: bugs@ovirt.org
Pavel Stehlik
: UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-11 22:31 EDT by 马立克
Modified: 2016-12-14 10:02 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-14 10:02:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mgoldboi: ovirt‑4.1?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)
screenshot of the bug (12.63 KB, image/png)
2015-10-12 01:19 EDT, 马立克
no flags Details

  None (edit)
Description 马立克 2015-10-11 22:31:51 EDT
Description of problem:
there are many virtual machines in the vm list, and one(some) of them is(are) in the state of migrating from. when you select a vm in the list, a scroll bar will appear.
at the time,if you scroll the vm list, migration icon in the head of migrating vm row can not move with the vm row. it seems like the icon hover over the vm list.

Version-Release number of selected component (if applicable):
3.6.0 RC1

How reproducible:
Always

Steps to Reproduce:
1.There are many virtual machines in the vm list, so that when you select a vm the scroll bar will appear. And among the vms there is one or more migrating vm.
2.There is one or more migrating vm among the vms.
3.Select a vm, when the scroll bar appear, scroll the vm list

Actual results:
the migration icon will not move with the migrating vm row

Expected results:
the migration icon will move with the migrating vm row

Additional info:
Comment 1 马立克 2015-10-12 01:19 EDT
Created attachment 1081863 [details]
screenshot of the bug

the icon also covered the detail panel
Comment 2 Tomas Jelinek 2016-12-14 10:02:28 EST
this has already been fixed

Note You need to log in before you can comment on or make changes to this bug.